mpt_reset_deregister
Prev | Fusion message devices | Next

## Name

mpt_reset_deregister — Deregister protocol-specific IOC reset handler.

## Synopsis

`void mpt_reset_deregister (` | int | cb_idx`)`;

## Arguments

`cb_idx`

  previously registered callback handle

## Description

Each protocol-specific driver should call this routine when it does not (or can no longer) handle IOC reset handling, or when its module is unloaded.

Prev | Up | Next
mpt_reset_register | Home | mpt_device_driver_register